Wireshark DIAMETER Dissector Denial of Service

2014-07-01T00:00:00
ID SSV:72918
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                Source: http://www.securityfocus.com/bid/53652/info

Wireshark is prone to a denial-of-service vulnerability because it fails to properly allocate memory. 

Successful exploits may allow attacker to crash the affected application, denying service to legitimate users. 

Wireshark 1.4.0 to 1.4.12 and 1.6.0 to 1.6.7 are vulnerable.

PoC:
http://www.exploit-db.com/sploits/18918.pcap